Subject: Re: EH-201909260359-155940
From: HFL Support Team <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: manager <[email-masked]>
Date: Tue, 1 Oct 2019 19:26:14 +0530

HI Dr. Sam

Apologies for the mix-up, my reply was for the other order where the
customer provided an alternate address to ship if P O Box would be a
problem.

Regarding this order, you can send this in split packages. The customer is
fine with whichever way you choose to ship them.

Sorry again about the mix-up.

Regards
Dave

On Tue, Oct 1, 2019 at 6:53 AM - Dr. Sam Robbins - <[email-masked]>
wrote:

> wait, what was "returned"? Did I miss something? Maybe I forgot an earlier
> conversation?
>
> On Mon, Sep 30, 2019 at 12:17 PM HFL Support Team <[email-masked]>
> wrote:
>
>> Yes, if you think that's more feasible although he'd been receiving his
>> previous orders at the same address since a long time, not sure why was it
>> returned this time.
>>
>> I have already informed him about the split packages, he was reluctant as
>> he didn't want to pay for separate packages but I informed he doesn't have
>> to pay extra.
>>
>> Please go ahead and ship it to the alternate address to be on the safe
>> side.
>>
>> Thanks
>> Dave
>>
>> On Tue, Oct 1, 2019 at 12:10 AM - Dr. Sam Robbins - <[email-masked]>
>> wrote:
>>
>>> Thanks, so we should send to the new address, correct?
>>>
>>> Please tell him "I spoke to Dr. Robbins and he said we will ship in
>>> multiple packages, to help reduce issues with customs. We will pay for the
>>> extra pricing, so no need to worry"
>>>
>>> thanks
>>>
>>> On Mon, Sep 30, 2019 at 2:24 AM <[email-masked]> wrote:
>>>
>>>>
>>>> Hello Dr. Sam,
>>>>
>>>> I hope you are doing well.
>>>>
>>>> The Customer has recently confirmed the complete address in the ticket
>>>> 82930.
>>>>
>>>> New address :-
>>>>
>>>> Jose Ricardo Mejia Tovar
>>>> Calle Mallorca 552. 1-2.
>>>> Barcelona - Barcelona.
>>>> C.P. 08026
>>>> Spain
>>>> +34675031200
>>>>
>>>> As I've checked the customer order details and found that he is a good
>>>> old customer of our services and also ordered many supplements before.
>>>>
>>>> Please check and further assist.
>>>>
>>>> Best regards,
>>>> Bryan
>>>>
>>>> _______________________________________________________
>>>>
>>>>
>>>> ----- Original Message -----
>>>> From:
>>>> "- Dr. Sam Robbins -" <[email-masked]>
>>>>
>>>> To:
>>>> <[email-masked]>
>>>> Cc:
>>>>
>>>> Sent:
>>>> Sun, 29 Sep 2019 12:25:16 -0700
>>>> Subject:
>>>> Re: EH-201909260359-155940
>>>>
>>>>
>>>> sorry, hit sent too early.
>>>> Send my *Reply* <http://webmail.hflsupport.com/index.php/mail#>
>>>> 1. this is a large order. Please confirm it's legit. Do they have
>>>> previous orders in the past, etc.?
>>>>
>>>> 2. the address is "incomplete" based on USPS. Please confirm the
>>>> correct one.
>>>>
>>>> 3. Also, this is going to be a big order and thus, they may have
>>>> customs issues, please let them know.
>>>>
>>>> thanks
>>>>
>>>> On Sun, Sep 29, 2019 at 12:23 PM - Dr. Sam Robbins - <
>>>> [email-masked]> wrote:
>>>>
>>>>> hi team - a few things for this orders
>>>>>
>>>>>
>>>>>